Bug 947058 - Add a missing requirement on crontabs for the cron job to the spec file
Summary: Add a missing requirement on crontabs for the cron job to the spec file
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: checkdns
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthieu Saulnier
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: requires-crontabs
TreeView+ depends on / blocked
 
Reported: 2013-04-01 12:27 UTC by Jóhann B. Guðmundsson
Modified: 2014-04-20 18:39 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-04-20 18:39:58 UTC


Attachments (Terms of Use)
Requires crontabs patch (3.54 KB, patch)
2013-04-01 12:27 UTC, Jóhann B. Guðmundsson
no flags Details | Diff

Description Jóhann B. Guðmundsson 2013-04-01 12:27:01 UTC
Created attachment 730262 [details]
Requires crontabs patch

Description of problem:

Recently approve changes to FPG [1] which has all packages shipping cron job have a requirement on crontabs 

1. https://fedorahosted.org/fpc/ticket/261 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jóhann B. Guðmundsson 2013-07-25 23:16:18 UTC
Please update your package according to the packing guidelines
http://fedoraproject.org/wiki/Packaging:CronFiles
Thanks

Comment 2 Fedora Admin XMLRPC Client 2014-01-14 00:02:51 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2014-02-25 03:20:58 UTC
checkdns-0.5-15.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/checkdns-0.5-15.fc20

Comment 4 Fedora Update System 2014-02-25 03:21:18 UTC
checkdns-0.5-15.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/checkdns-0.5-15.fc19

Comment 5 lnie 2014-02-25 07:24:11 UTC
The Requires is added to checkdns-0.5-15.fc20

Comment 6 Fedora Update System 2014-03-10 06:46:01 UTC
checkdns-0.5-15.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-03-10 06:51:51 UTC
checkdns-0.5-15.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.